# ai_airport.cpp File Reference

Implementation of AIAirport. More...

`#include "ai_airport.hpp"`
`#include "ai_station.hpp"`
`#include "../../station_map.h"`
`#include "../../company_func.h"`
`#include "../../command_type.h"`
`#include "../../town.h"`
`#include "../../economy_func.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AIAirport.

Definition in file ai_airport.cpp.